namespace AziendaBibite;

public class Vendita
{
    public int CodiceCliente { get; private set; }
    public int CodiceProdotto { get; private set; }
    public int Quantità { get; private set; }

    public Vendita(int codiceCliente, int codiceProdotto, int quantità)
    {
        CodiceCliente = codiceCliente;
        CodiceProdotto = codiceProdotto;
        Quantità = quantità;
    }

    public string Info()
    {
        return String.Format("Cliente: {0}, Codice Prodotto: {1}, Quantità: {2}", CodiceCliente, CodiceProdotto, Quantità);
    }
}